VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
MallocAllocator Struct Reference

`#include <malloc.h>`

## Static Public Member Functions
static void * | allocate (size_t size)
static void | deallocate (void *ptr, size_t size)

## Member Function Documentation

## ◆ allocate()

static void * allocate | ( | size_t | size | ) |
| inline static

## ◆ deallocate()

static void deallocate | ( | void * | ptr,
|  | size_t | size )
| inline static

The documentation for this struct was generated from the following file:

- malloc.h